Change Download Preference


{{errorInSavingPref}}
Current Preference
{{dwnldPreference}}
Change Preference to:

Unicenter Management for PeopleSoft
Compatibility Matrix

Last Updated: December 11, 2006

Product Component OEM Product Version Platform Platform Version Status Pack Rel Pack Glvl Comments
Manager PeopleSoft 8.0 to 8.47 Windows Intel 2000, 2003 GA 3.2 0608

Agent PeopleSoft 8.0, 8.47, 8.48 Windows Intel 2000, 2003 GA 3.2 0608

Manager PeopleSoft 7.0 - 8.1.7, 8.19, 8.44 & 8.45 Windows Intel NT 4.0, 2000 GA 3.1 0203 Unicenter Management for PeopleSoft 3.1 and the following fixes are required for PeopleSoft 8.44 support: QO62727, and the following fixes are required for PeopleSoft 8.45 support: QO64554 and QO64555, Unicenter Management PeopleSoft 3.1 and the following PIBS are required for PeopleSoft 8.19 support - QI78575
Scheduling Agent PeopleSoft 7.0 - 8.1.7, 8.19, 8.44 & 8.45 Windows Intel NT 4.0, 2000 GA 3.1 0203 Unicenter Management for PeopleSoft 3.1 and the following fixes are required for PeopleSoft 8.44 support: QO62727, and the following fixes are required for PeopleSoft 8.45 support: QO64554 and QO64555, Unicenter Management PeopleSoft 3.1 and the following PIBS are required for PeopleSoft 8.19 support - QI78575
Scheduling Agent PeopleSoft 7.0 - 8.1.7, 8.19, 8.44 & 8.45 HP Tru64 UNIX 4.0D, 4.0F, 4.0G, 5.0A, 5.1 GA 3.1 0203 Unicenter Management for PeopleSoft 3.1 and the following fixes are required for PeopleSoft 8.44 support: QO62727, and the following fixes are required for PeopleSoft 8.45 support: QO64554 and QO64555, Unicenter Management PeopleSoft 3.1 and the following PIBS are required for PeopleSoft 8.19 support - QI78575
Scheduling Agent PeopleSoft 7.0 - 8.1.7, 8.19, 8.44 & 8.45 HP UX 10.2, 11, 11.1 GA 3.1 0203 Unicenter Management for PeopleSoft 3.1 and the following fixes are required for PeopleSoft 8.44 support: QO62727, and the following fixes are required for PeopleSoft 8.45 support: QO64554 and QO64555, Unicenter Management PeopleSoft 3.1 and the following PIBS are required for PeopleSoft 8.19 support - QI78575
Scheduling Agent PeopleSoft 7.0 - 8.1.7, 8.19, 8.44 & 8.45 IBM AIX 4.2, 4.3, 5.1 GA 3.1 0203 Unicenter Management for PeopleSoft 3.1 and the following fixes are required for PeopleSoft 8.44 support: QO62727, and the following fixes are required for PeopleSoft 8.45 support: QO64554 and QO64555, Unicenter Management PeopleSoft 3.1 and the following PIBS are required for PeopleSoft 8.19 support - QI78575
Scheduling Agent PeopleSoft 7.0 - 8.1.7, 8.19, 8.44 & 8.45 Solaris 2.6, 2.7, 2.8 GA 3.1 0203 Unicenter Management for PeopleSoft 3.1 and the following fixes are required for PeopleSoft 8.44 support: QO62727, and the following fixes are required for PeopleSoft 8.45 support: QO64554 and QO64555, Unicenter Management PeopleSoft 3.1 and the following PIBS are required for PeopleSoft 8.19 support - QI78575
Manager PeopleSoft 7.0 - 8.1.4 Windows Intel NT 4.0, 2000 GA 3.0 0000

Scheduling Agent PeopleSoft 7.0 - 8.1.4 Windows Intel NT 4.0, 2000 GA 3.0 0000

Scheduling Agent PeopleSoft 7.0 - 8.1.4 HP Tru64 UNIX 4.0D, 4.0F, 4.0G, 5.0A, 5.1 GA 3.0 0000

Scheduling Agent PeopleSoft 7.0 - 8.1.4 HP UX 10.2, 11 GA 3.0 0000

Scheduling Agent PeopleSoft 7.0 - 8.1.4 IBM AIX 4.2, 4.3 GA 3.0 0000

Scheduling Agent PeopleSoft 7.0 - 8.1.4 Solaris 2.5, 2.6, 2.7, 2.8 GA 3.0 0000